Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(33)

Issue 323493003: Scheme of content utils should be compared in an ASCII case-insensitive manner (Closed)

Created:
5 years, 2 months ago by gyuyoung-inactive
Modified:
5 years, 2 months ago
Reviewers:
haraken
CC:
blink-reviews, gyuyoung.kim_webkit.org
Base URL:
https://chromium.googlesource.com/chromium/blink.git@master
Visibility:
Public.

Description

Scheme of content utils should be compared in an ASCII case-insensitive manner Scheme has been compared in case-sensitive manner. However, according to spec, scheme must be compared in an ASCII case-insensitive manner by user agents. Merge from WebKit : http://trac.webkit.org/changeset/169670 BUG=none Committed: https://src.chromium.org/viewvc/blink?view=rev&revision=175771

Patch Set 1 #

Total comments: 4

Patch Set 2 : #

Messages

Total messages: 11 (0 generated)
gyuyoung-inactive
5 years, 2 months ago (2014-06-06 14:33:51 UTC) #1
haraken
How do other browsers (Firefox or IE) behave? https://codereview.chromium.org/323493003/diff/1/Source/modules/navigatorcontentutils/NavigatorContentUtils.cpp File Source/modules/navigatorcontentutils/NavigatorContentUtils.cpp (right): https://codereview.chromium.org/323493003/diff/1/Source/modules/navigatorcontentutils/NavigatorContentUtils.cpp#newcode109 Source/modules/navigatorcontentutils/NavigatorContentUtils.cpp:109: builder.append(character); ...
5 years, 2 months ago (2014-06-07 02:19:23 UTC) #2
gyuyoung-inactive
https://codereview.chromium.org/323493003/diff/1/Source/modules/navigatorcontentutils/NavigatorContentUtils.cpp File Source/modules/navigatorcontentutils/NavigatorContentUtils.cpp (right): https://codereview.chromium.org/323493003/diff/1/Source/modules/navigatorcontentutils/NavigatorContentUtils.cpp#newcode109 Source/modules/navigatorcontentutils/NavigatorContentUtils.cpp:109: builder.append(character); On 2014/06/07 02:19:23, haraken wrote: > > Do ...
5 years, 2 months ago (2014-06-07 06:28:51 UTC) #3
haraken
https://codereview.chromium.org/323493003/diff/1/Source/modules/navigatorcontentutils/NavigatorContentUtils.cpp File Source/modules/navigatorcontentutils/NavigatorContentUtils.cpp (right): https://codereview.chromium.org/323493003/diff/1/Source/modules/navigatorcontentutils/NavigatorContentUtils.cpp#newcode109 Source/modules/navigatorcontentutils/NavigatorContentUtils.cpp:109: builder.append(character); On 2014/06/07 06:28:51, gyuyoung wrote: > On 2014/06/07 ...
5 years, 2 months ago (2014-06-07 06:36:49 UTC) #4
gyuyoung-inactive
https://codereview.chromium.org/323493003/diff/1/Source/modules/navigatorcontentutils/NavigatorContentUtils.cpp File Source/modules/navigatorcontentutils/NavigatorContentUtils.cpp (right): https://codereview.chromium.org/323493003/diff/1/Source/modules/navigatorcontentutils/NavigatorContentUtils.cpp#newcode109 Source/modules/navigatorcontentutils/NavigatorContentUtils.cpp:109: builder.append(character); On 2014/06/07 06:36:49, haraken wrote: > On 2014/06/07 ...
5 years, 2 months ago (2014-06-07 06:51:02 UTC) #5
gyuyoung-inactive
On 2014/06/07 02:19:23, haraken wrote: > How do other browsers (Firefox or IE) behave? Kentaro, ...
5 years, 2 months ago (2014-06-09 02:26:59 UTC) #6
haraken
On 2014/06/09 02:26:59, gyuyoung wrote: > On 2014/06/07 02:19:23, haraken wrote: > > How do ...
5 years, 2 months ago (2014-06-09 02:31:31 UTC) #7
gyuyoung-inactive
The CQ bit was checked by gyuyoung.kim@samsung.com
5 years, 2 months ago (2014-06-09 02:32:32 UTC) #8
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-status.appspot.com/cq/gyuyoung.kim@samsung.com/323493003/20001
5 years, 2 months ago (2014-06-09 02:33:16 UTC) #9
commit-bot: I haz the power
FYI, CQ is re-trying this CL (attempt #1). The failing builders are: mac_blink_rel on tryserver.blink ...
5 years, 2 months ago (2014-06-09 03:41:44 UTC) #10
commit-bot: I haz the power
5 years, 2 months ago (2014-06-09 04:10:09 UTC) #11
Message was sent while issue was closed.
Change committed as 175771

Powered by Google App Engine
This is Rietveld 408576698